Trying to update bootloaderSupport

Last Updated:

  1. robf355

    robf355 Member

    I am trying to unlock the bootloader on my sons htc wildfire s, went to the htcdev site to unlock the bootloader and downloaded the hboot update, but when i run it i get a rom[190] error
    "The rom is not the latest version
    please upgrade to to apply this ruu"

    The phone has androiod 2.3.3, htc sense 2.1, software number, I tryied using htc ruu to update the phone but the one i tried all fail with a customer id error!
    Can anyone help with this?

  2. robf355

    robf355 Member

    Sorted, the problem you have to do a factory reset first,then use the OTA update,once you have done this the bootloader updates to 1.09,then you can unlock

Share This Page